﻿@charset "UTF-8";

/* =============================================================

   サイトジャック用 CSS

============================================================= */


/* COLOR SETTING
============================================================= */

:root {
  --color-sightjack-main: #4ba630;/*メインカラー*/
  --color-sightjack-sub: #206823;/*サブカラー*/
  --color-sightjack-sub2: #206823;/*サブ2カラー*/
  --color-sightjack-txt_cart: #fff;/*カート数・ハンバーガー線*/
  --color-sightjack-txt_header: #212121;/*ヘッダー帯内の文字色*/
  --color-sightjack-bg_header: #fffef0;/*ヘッダー帯背景色*/
  --color-sightjack-bg_cart: #fffef0;/*カート周り背景色*/
  --color-sightjack-bg_search: #fffef0;/*検索窓の背景色*/
  --color-sightjack-bg_obi: #4ba630;/*テキスト帯バナーの背景色*/
  --color-sightjack-bg_special: #fffef0;/*メインビジュアル・特設バナー背景色*/
}


/* HEADER
============================================================= */

#header #header_img_slider .swiper-slide {
  background-color: var(--color-sightjack-main);
  color: #fff;
}

#header,
#header .header_wrap {
  background-color: var(--color-sightjack-bg_header) !important;
}

.header_logo {
}

.header_logo img {
  opacity: 0;
}

.header_logo a {
  display: block;
  width: 100%;
  height: 100%;
  background: none;
  mask-image: url(../../../Contents/ImagesPkg/sso/logo_black.svg?260409);
  background-image: none;
  background-color: var(--color-sightjack-main);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center center;
  -webkit-mask-size: 100% 100%;
}

#header_bottom .inner {
  background-color: var(--color-sightjack-bg_search);
}

.header_search svg path,
.utility_favorite svg path,
.utility_mypage svg path,
.utility_cart svg path {
  fill: var(--color-sightjack-txt_header) !important;
}

.header_inner .utility_cart .num {
  background-color: var(--color-sightjack-main);
  color: var(--color-sightjack-txt_cart) !important;
}

.header_inner .hamburger {
  /*background: var(--color-sightjack-main);*//*背景が薄いの場合*/
  /*background: var(--color-sightjack-txt_header);*//*背景が濃い色の場合*/
}

.header_inner .hamburger::before,
.header_inner .hamburger::after,
.header_inner .hamburger span,
.sp_open .header_inner .hamburger::before,
.sp_open .header_inner .hamburger::after {
  /*background-color: var(--color-sightjack-txt_cart);*/
}

.header_nav > dl > dt {
  background-color: var(--color-sightjack-bg_cart) !important;
  /*color: var(--color-sightjack-main);*/
}

.header_nav .cate_list dt, .header_nav .cate_list dt > a,
.header_nav .cate_list > li > p > a {
  background-color: var(--color-sightjack-bg_header);
  color: var(--color-sightjack-txt_header);
}

.header_nav .cate_list dt .btn_cate, .header_nav .cate_list > li > p > a {
  color: var(--color-sightjack-txt_header);
}

.nav__brand .menu_brand__tab li.is-active,
.nav__brand .menu_brand__tab li.is-active:hover {
  background-color: var(--color-sightjack-main);
  border-color: var(--color-sightjack-main);
  color: #fff;
}

.nav__brand .menu_brand__tab li {
  color: var(--color-sightjack-main);
  border-color: #eee;
}

.nav__brand .menu_brand__tab li:hover {
  background-color: var(--color-sightjack-bg_special);
}

.nav__brand .menu_brand__list dt {
  border-bottom-color: var(--color-sightjack-bg_special);
}

.nav__brand .menu_brand__tab li.is-none {
  opacity: 0.7;
  pointer-events: none;
  background-color: var(--color-sightjack-bg_header);
  border-color: var(--color-sightjack-bg_header);
  color: var(--color-sightjack-txt_header);
}

.header_nav .cate_list dt > a::before,
.header_nav .cate_list > li > p > a::before {
  background-color: var(--color-sightjack-txt_header);
}


#header #header_bottom.active .inner {
  background-color: var(--color-sightjack-bg_header);
}


/* ---- カートサイドバー ---- */
#CartDrawer .drawer__header {
  background-color: var(--color-sightjack-bg_cart);
}

#CartDrawer .drawer__title {
  /*color: var(--color-sightjack-main);*/
}

#CartDrawer .drawer__close {
  padding-bottom: 0.7rem;
}

#CartDrawer .drawer__close button {
  /*background-color: var(--color-sightjack-main);*/
}

#CartDrawer .btn-cart {
  background-color: var(--color-sightjack-main);
}
/*
#CartDrawer .dvMiniCart,
#CartDrawer .dvMiniCart a {
  color: var(--color-sightjack-main);
}
*/

/* ---- //カートサイドバー ---- */

/* PC用*/
@media (min-width: 769px) {

  .header_nav_global > li,
  .header_nav_global > li > a {
    color: var(--color-sightjack-txt_header) !important;
  }
  .header_nav_list > li:nth-child(-n+3) > a::before {
    background-color: var(--color-sightjack-txt_header);
  }
}

/* SP用*/
@media (max-width: 768px) {
  #header .header_inner {
    border-bottom: none;
    background-color: var(--color-sightjack-bg_header);
  }

  .header_logo {
  }

  #header.scroll .header_logo {
    padding-top: calc(1 * (100vw / 390));
  }

  #header.sp_open .header_logo, #header.scroll.sp_open .header_logo {
    padding-top: calc(14 * (100vw / 390));
  }

  #header.sp_open .header_logo  {
    margin-top: 0;
  }

  .header_nav_list svg path {
    /*fill: var(--color-sightjack-main) !important;*/
  }

  .header_nav_list .icn_shindan svg path {
    stroke: var(--color-sightjack-main) !important;
  }

  .header_nav .header_nav_utility > li > a,
  #header .header_nav a,
  #header .header_feature > dl > dt,
  #header .header_feature .feature_list_common .feature_ttl,
  #header .header_feature .feature_list_common .feature_data {
    color: #000;
  }

  #header .header_feature .feature_cat {
    background-color: var(--color-sightjack-sub2);
    color: #fff;
  }

  /*アイコンはメインカラー*/
  #header .header_nav_list svg path {
    /*fill: var(--color-sightjack-main) !important;*/
  }

  .header_nav .header_nav_utility > li > a::after {
    display: none;
  }

  .login_message {
    background: var(--color-sightjack-bg_special) !important;
  }

  /* --- 商品カテゴリアイコンカラー ---- */
  .header_nav .header_nav_global > li > a::before,
  .header_nav .header_nav_global .nav__outlet > a::before {
    /*background-color: var(--color-sightjack-main);*/
  }

  /* --- ナビリンクの矢印 ---- */
  .header_nav .header_nav_list > li > a {
    position: relative;
    background: none;
  }


  /* -- 最新特集 -- */
  .header_feature .feature_list_common .feature_data {
    opacity: 0.8;
    color: var(--color-sightjack-main);
  }


}
